create table cross_segment_history_settings
(
    project_id          bigint        not null references projects (id),
    project_ids_to_pull varchar(4000) not null,
    enabled             bool default false,

    created_at          timestamptz   not null default now(),
    updated_at          timestamptz
);
